footer {
	padding: 100px 30px;
	background-color: black;
}

footer .wrapper {
	max-width: 1576px;
	margin: 0 auto;
	width: 100%;
}

footer .soc_med a {
	width: 40px;
	height: 40px;
	background: rgba(255, 255, 255, 0.15);
}
footer span.header {
	display: block;
	margin-bottom: 30px;
	color: #fff;
	font-family: "DM Sans", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	/* 150% */
}

footer li {
	list-style: none;
	margin-bottom: 15px;
}

footer li:last-child {
	margin-bottom: 0;
}

footer a,
footer li {
	color: #fff;
	font-family: "DM Sans", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 24px;
	text-decoration: none;
}

footer ul {
	padding: 0;
	margin: 0;
}

footer .row {
	gap: 30px 0;
}

footer .copy_write a {
	word-break: unset;
}

footer .copy_write {
	gap: 24px 30px;
	flex-wrap: wrap;
}

footer .copy_write .left_content {
	gap: 0 10px;
}

@media (max-width: 1200px) {
	footer {
		padding: 70px 30px;
	}
}

@media (max-width: 767px) {
	footer {
		padding: 50px 20px;
	}
}
